@charset "utf-8";
a:link {
	color: #534C44;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #534C44;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #534C44;
}

/* CSS Document */

.background {
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.text {
	font-family: Lato;
	font-size: 17px;
	color: #666;
}
.text2 {
	font-family: Lato;
	font-size: 14px;
	color: #666;
	text-align: justify;
	line-height: 20px;
}
.text3 {
	font-family: Lato;
	font-size: 15px;
	color: #666;
}
.text4 {
	font-family: Lato;
	font-size: 10px;
	color: #666;
}
